--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1775054702.71713'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1774995722.20623'
    into_interval: Z
    time: '1774996202.27943'
  minmax: 
    max: '1775054611.57579'
    min: '1775052482.43689'
    mtime: '1775051042'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1775054611.57579'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1775054610.08745'
    path: 06perms.txt
    type: new
  - 
    epoch: '1775054572.89218'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1775054572.73201'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1775054572.52777'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1775054473.90683'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1775054471.76144'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1775053322.49077'
    path: ''
    type: new
  - 
    epoch: '1775052482.43689'
    path: 02STAMP
    type: new
